#card-plante
{
    font-family: 'Roboto', sans-serif!important;
    height: 650px;
    width: 420px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .10);
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}


#Photo-Card
{
    height: 50%;
    width: 100%;
}

#Photo-Card img
{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

#label-plante
{
    height: 20%;
    width: 100%;
}

#label-plante p
{
    font-family: 'Roboto', sans-serif!important;
    color: #6BBD99;
    color: black;
    font-size: 1rem!important;
    padding-left: 30px;
    margin-bottom: 30px;
}

#label-plante h2
{
    font-family: 'Roboto', sans-serif!important;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: normal;
    color: #46A094;
    border-bottom: 2px solid #46A094;
    background-color: transparent;
    font-size: 2rem;
}

#option-card
{
    font-family: 'Roboto', sans-serif!important;
    height: 10%;
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding:0px;
    margin-top: 20px;
}

.boutton-type-plante{
    font-family: 'Roboto', sans-serif!important;
    width:150px;
    cursor: pointer;
    margin-left: 30px;
    margin-bottom: 20px;
    padding: 5px 10px;
    border-radius: 7px;
    color: black;
    border: 0.12rem solid #0F956A;
    font-weight: normal;
    font-size: 1rem;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .20);
    background-color: transparent;
    transition: opacity 0.2s ease-in-out;

}


.boutton-type-plante:hover{
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .20);
    opacity: 0.7;
}

.more-type-plante{
    font-family: 'Roboto', sans-serif!important;
    text-align: center;
    width: 100%;
    color: #A7A7A7!important;
 }

.boutton-supprimer{
    margin-bottom: 15px;
    cursor: pointer;
    border: none;
    height: 45px;
    width:100px;
    margin-right:0px;
    line-height: 45px;
    border-radius: 7px;
    background-color: #CD1F1F;
    color: #fff!important;
    font-weight: 400;
    font-size: 16px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, .10);
    transition: opacity 0.2s ease-in-out;
}

.boutton-supprimer:hover{
    background: #CD1F1F;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .10);
    opacity: 0.7;
}

.boutton-modifier{
    margin-bottom: 15px;
    cursor: pointer;
    border: none;
    height: 45px;
    width:100px;
    line-height: 45px;
    border-radius: 7px;
    background-color: #363636;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, .10);
    margin-left: 0px;
    transition: opacity 0.2s ease-in-out;

}

.boutton-modifier:hover{
    box-shadow: 0 6px 20px rgba(0, 0, 0, .10);
    opacity: 0.7;
}
